Subject: Re: bug#22528: 25.0.90; Gnus is displaying HTML messages in an alien font

From: [email-masked] (N. Jackson)
Date: Tue, 09 Feb 2016 14:43:28 -0400

At 08:50 +0900 on Tuesday 2016-02-02, Katsumi Yamaoka wrote:
>
> How about setting shr-use-fonts to nil?

Thank you. I didn't know about this variable.

At 18:59 +1100 on Saturday 2016-02-06, Lars Ingebrigtsen wrote:
>
> Set `shr-use-fonts' if you don't want the HTML rendered with fonts.

Thanks Lars. But although setting this variable solves the problem
of reading email and news, it is a less than perfect work around. It
means I don't get HTML fonts rendered in EWW where they can improve
readability (and where, IIUC, they can be toggled off easily with
`F', if they don't improve readability).

Is there an easy way for the user to set shr-use-fonts just in
Article Mode, with a hook say?

Thanks.
N.